
.links8px {
	FONT-WEIGHT: normal; FONT-SIZE: 8px; COLOR: #0000FF; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.links8px:link {
	FONT-WEIGHT: normal; FONT-SIZE: 8px; COLOR: #0000FF; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.links8px:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 8px; COLOR: #4661BC; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.links8px:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 8px; COLOR: #FF0000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}


.linksbluetext {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #0000FF; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.linksbluetext:link {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #0000FF; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.linksbluetext:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #4661BC; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.linksbluetext:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #0000FF; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}


.linksbluetext11 {
	FONT-WEIGHT: normal; FONT-SIZE: 11pt; COLOR: #0000FF; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.linksbluetext11:link {
	FONT-WEIGHT: normal; FONT-SIZE: 11pt; COLOR: #0000FF; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.linksbluetext11:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 11pt; COLOR: #4661BC; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.linksbluetext11:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 11pt; COLOR: #0000FF; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}


.linksbluetextul {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #003399; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
A.linksbluetextul:link {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #003399; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
A.linksbluetextul:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #808080; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
A.linksbluetextul:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #cc0000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}


.linksgraytextul {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #404040; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
A.linksgraytextul:link {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #404040; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
A.linksgraytextul:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #808080; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
A.linksgraytextul:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #cc0000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}



.textblue {
	FONT-WEIGHT: normal; FONT-SIZE: 10pt; COLOR: #003399; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}


.textblue11 {
	FONT-WEIGHT: normal; FONT-SIZE: 11pt; COLOR: #003399; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}


.textbluesmall {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #003399; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}



.textbluebold {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #003399; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}


.textblack {
	FONT-WEIGHT: normal; FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}



.mainheadorange {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; COLOR: #ff6600; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}



HR {
	WIDTH: 100%; COLOR: #f8d9af; HEIGHT: 1px; BACKGROUND-COLOR: #f8d9af
}



.detailintro {
	BORDER: #ffd9b7 1px solid; FONT-WEIGHT: normal; FONT-SIZE: 14px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}


.detailredhead {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #ff6600; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}


.detailpicbox {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}


.detailtable {
	BORDER-RIGHT: #ffd9b7 1px solid; BORDER-TOP: #ffd9b7 1px solid; FONT-WEIGHT: normal; FONT-SIZE: 9pt; BORDER-LEFT: #ffd9b7 1px solid; COLOR: #000000; BORDER-BOTTOM: #ffd9b7 1px solid; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}


.detailtable8pt {
	BORDER-RIGHT: #ffd9b7 1px solid; BORDER-TOP: #ffd9b7 1px solid; FONT-WEIGHT: normal; FONT-SIZE: 8pt; BORDER-LEFT: #ffd9b7 1px solid; COLOR: #000000; BORDER-BOTTOM: #ffd9b7 1px solid; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}


.detailtext {
	FONT-WEIGHT: normal; FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}


.detailtext8pt {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}


.detailtext11 {
	FONT-WEIGHT: normal; FONT-SIZE: 11pt; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}


.detailtext11b {
	FONT-WEIGHT: bold; FONT-SIZE: 11pt; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}


.picborder {
	BORDER-RIGHT: #666666 1px solid; BORDER-TOP: #666666 1px solid; BORDER-LEFT: #666666 1px solid; BORDER-BOTTOM: #666666 1px solid
}



.mainheadred {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; COLOR: #ff0000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}

.mainheadred20 {
	FONT-WEIGHT: bold; FONT-SIZE: 20px; COLOR: #ff0000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}


.black10 {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}


.blackbold14 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}


.blackbold16 {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}

.blackbold18 {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}

.blackbold24 {
	FONT-WEIGHT: bold; FONT-SIZE: 24px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}


.blackboldsymbol {
	FONT-WEIGHT: normal; FONT-SIZE: 16px; COLOR: #000000; FONT-FAMILY: Arial, sans-serif; TEXT-DECORATION: none
}

.bluebold13 {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #4661BC; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}

.bluebold18 {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; COLOR: #4661BC; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}

.bluebold24 {
	FONT-WEIGHT: bold; FONT-SIZE: 24px; COLOR: #4661BC; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}

.linksblackbig {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.linksblackbig:link {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.linksblackbig:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; COLOR: #808080; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.linksblackbig:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}


.linksblacksmall {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.linksblacksmall:link {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.linksblacksmall:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #808080; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.linksblacksmall:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}


.linksbluebig {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; COLOR: #0000FF; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.linksbluebig:link {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; COLOR: #0000FF; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.linksbluebig:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; COLOR: #4661BC; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.linksbluebig:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; COLOR: #0000FF; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}


.linkslisttitle8pt {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: #003399; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.linkslisttitle6pt:link {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: #003399; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.linkslisttitle6pt:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: #808080; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.linkslisttitle6pt:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: #cc0000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}



.linkslisttitle9pt {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #003399; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
A.linkslisttitle9pt:link {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #003399; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
A.linkslisttitle9pt:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #808080; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
A.linkslisttitle9pt:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #cc0000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}


.linkslisttitle {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #003399; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
A.linkslisttitle:link {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #003399; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
A.linkslisttitle:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #808080; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
A.linkslisttitle:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #cc0000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}



.linksheadline9pt {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #003399; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.linksheadline9pt:link {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #003399; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.linksheadline9pt:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #003399; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.linksheadline9pt:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #003399; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}



.detailblack9pt {
	FONT-WEIGHT: normal; FONT-SIZE: 9pt; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}


.GrayDetail {
	FONT-WEIGHT: normal; FONT-SIZE: 9pt; COLOR: #808080; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}

.GrayDetail-11b {
	FONT-WEIGHT: bold; FONT-SIZE: 11pt; COLOR: #808080; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}

.RedDetail-11b {
	FONT-WEIGHT: bold; FONT-SIZE: 11pt; COLOR: #ff6600; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}


.PeachDetail {
	FONT-WEIGHT: normal; FONT-SIZE: 9pt; COLOR: #fff5ec; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}


.secretlink {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.secretlink:link {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.secretlink:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.secretlink:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}

.script11 {
	FONT-WEIGHT: normal; FONT-SIZE: 9pt; COLOR: #4c4844; FONT-FAMILY: Georgia, Times New Roman, Times, serif; TEXT-DECORATION: none; 
    font-style: italic;
}



